.ds-profile-table {
   height: 250px;
}

.group-hidden {
display:none;
}

#profile-menu + h3,
#profile-publication +h3,
#profile-staff + h3 {
display:none;
}

/*.field-name-field-staff-position-ref > * > * > h3 {
color: gray;
border-bottom: 0px solid #ffffff;
font-size: 14px;
font-weight:normal;
}*/

/* Overwrite margin from user module */
.profile {
    margin: 0;
}